.tx-atl-fallbuch5 h1{
	font-size:22px;
	/*color: #a21c29;*/
}
.tx-atl-fallbuch5 h4{
	font-size:16px;
	margin-top:30px;
}
.tx-atl-fallbuch5 .row .col-11{
	padding-left: 0;
	padding-right: 0;
}
#accordion{
	margin-top:30px;
}

.accordion_wrapper{
	margin-bottom: 30px;
	box-shadow: 0px 0px 7px -1px;
}
.accordion_wrapper:hover{
	/*cursor: pointer;*/
}
.card{
	border: none;
}
.card-header{
	border-bottom: none;
	background-color: #ffffff;
}
.card-header:hover{
	cursor: pointer;
}
.card-body{
	border-top: 4px solid #a21c29;
}
.nav-tabs,
.nav-tabs .nav-link{
	height: auto;
	border: none;
}

@media (min-width: 768px){
	.nav-tabs,
	.nav-tabs .nav-link{
		border: none;
	}
}
.nav-tabs .nav-item{
	margin-bottom: 0;
	min-width: 27%;
}
@media (min-width: 768px){
	.nav-tabs .nav-item{
		width: auto;
		margin-bottom: 0;
	}
}
.nav-tabs .nav-item:hover{
	cursor: pointer;
}
.course_title_wrapper{
	display: table;
	width: 100%;
	min-height: 51px;
}
.course_title_wrapper > div{
	display: table-cell;
	vertical-align: middle;
}
.course_title_logo{
	width: 100px;
}
.course_title_text_wrapper{
	width: auto;
	border-right: 2px solid #a21c29;
}
.course_title_text{
	color: #a21c29;
	font-size: 24px;
}
.course_subtitle_text{
	color: #a21c29;
	font-size: 10px;
}
.course_title_amount_wrapper{
	width: 200px;
	padding-left: 15px;
	display: none !important;
}
.course_title_amount_cell_wrapper{
	display: table;
}
.course_title_amount_cell_wrapper > div{
	display: table-cell;
	vertical-align: middle;
	color: #a21c29;
}
.course_title_amount_no{
	font-size: 50px;
	line-height: 50px;
	width: 60px;
	text-align: center;
}
.course_title_amount_label{
	font-size: 20px;
	line-height: 25px;
	width: 70px;
	padding-left: 15px;
}
.course_title_toggle_icon_wrapper{
	width: 60px;
	color: #a21c29;
	text-align: center;
	padding-left: 20px;
}


.legal_case_not_edited_header_wrapper,
.scripts_header_wrapper,
.legal_case_edited_header_wrapper{
	display: block;
	padding-left: 5px;
	padding-right: 5px;
	border-left: 2px solid #666666 !important;
	border-radius: 0 !important;
	color: #95989A;
}
@media (min-width: 768px){
	.legal_case_not_edited_header_wrapper,
	.scripts_header_wrapper,
	.legal_case_edited_header_wrapper{
		display: table;
		padding-left: 30px;
		padding-right: 30px;
		border-left: 2px solid #666666 !important;
		border-radius: 0 !important;
		color: #95989A;
	}
}
.legal_case_not_edited_header_wrapper > div,
.scripts_header_wrapper > div,
.legal_case_edited_header_wrapper > div{
	vertical-align: middle;
}
.legal_case_not_edited_header_no,
.scripts_header_no,
.legal_case_edited_header_no{
	font-size: 24px;
	line-height: 24px;
	text-align: center;
	display: block;
}
@media (min-width: 768px){
	.legal_case_not_edited_header_no,
	.scripts_header_no,
	.legal_case_edited_header_no{
		text-align: left;
		font-size: 50px;
		line-height: 50px;
		display: table-cell;
	}
}
.legal_case_not_edited_header_label,
.scripts_header_label,
.legal_case_edited_header_label{
	font-size: 12px;
	line-height: 20px;
	padding-left: 0;
	text-align: center;
	display: block;
}
@media (min-width: 768px){
	.legal_case_not_edited_header_label,
	.scripts_header_label,
	.legal_case_edited_header_label{
		display: table-cell;
		font-size: 20px;
		line-height: 25px;
		width: 40px;
		padding-left: 30px;
		display: table-cell;
	}

}
.legal_case_not_edited_header_wrapper.active,
.scripts_header_wrapper.active,
.legal_case_edited_header_wrapper.active{
	color: #a21c29 !important;
	border-left: 4px solid #a21c29 !important;
	border-radius: 0 !important;
}
.menu-down{
	display: none;
}
.collapsed .menu-down{
	display: block;
}
.menu-up{
	display: block;
}
.collapsed .menu-up{
	display: none;
}

.legal_case_headline_wrapper,
.legal_case_row_wrapper{
	display: table;
	width: 100%;
}
.legal_case_headline_wrapper{
	background: #a21c29;
	color: #ffffff;
}
.legal_case_row_wrapper{
	padding: 20px 0;
}
.legal_case_row_wrapper ~ .legal_case_row_wrapper{
	border-top: 1px solid #95989A;
}
.legal_case_headline_wrapper > div,
.legal_case_row_wrapper > div{
	display: table-cell;
	vertical-align: middle;
	position: relative;
}
.tab-content{
	margin-top: 0;
}
@media (min-width: 767px){
	.tab-content{
		margin-top: 30px;
	}
}
body{
	background: #fff;
}
span.nextstep {
	background: #fff;
	border: 2px solid #233356;
	border-radius: 4px;
	color: #233356;
	padding: 5px 10px;
	cursor: pointer;
	position: absolute;
	right: -40px;
	font-weight: bold;
	bottom: 0;
}
@media (min-width: 568px){
	span.nextstep {
		background: #fff;
		border: 2px solid #233356;
		border-radius: 4px;
		color: #233356;
		padding: 5px 10px;
		cursor: pointer;
		position: absolute;
		right: -80px;
		font-weight: bold;
		bottom: 0;
	}
}
span.nextstep:focus {
	border: 2px dashed #233356;
}
span.toggleQuestion{
	background: #fff;
	border: 2px solid #aa2222;
	border-radius: 4px;
	color: #aa2222;
	padding: 5px 10px;
	cursor: pointer;
	position: absolute;
	right: -80px;
	font-weight: bold;
	bottom: 0;
}
@media (min-width: 568px) {
	span.toggleQuestion{
		background: #fff;
		border: 2px solid #aa2222;
		border-radius: 4px;
		color: #aa2222;
		padding: 5px 10px;
		cursor: pointer;
		position: absolute;
		right: -120px;
		font-weight: bold;
		bottom: 0;
	}
}
p span.marked_as_question {
	color: red;
}
.nextStepWrapper{
	display: none;
	position: relative;
	margin-right: 70px;
}
@media (min-width: 568px){
	.nextStepWrapper{
		display: none;
		position: relative;
		margin-right: 120px;
	}
}
.nextStepWrapper:first-of-type{
	display: block;
}
.legal_case_headline_title,
.legal_case_row_title{
	width: 30%;
	padding: 5px 10px;
}
.legal_case_headline_author,
.legal_case_row_author{
	width: 18%;
	padding: 5px 10px;
}
.legal_case_headline_last_update,
.legal_case_row_last_update{
	width: 18%;
	padding: 5px 10px;
}
.legal_case_headline_update_info,
.legal_case_row_update_info{
	width: 16%;
	padding: 5px 10px;
}
.legal_case_row_update_info p{
	margin: 0;
}
.legal_case_headline_link,
.legal_case_row_link{
	width: 18%;
	padding: 5px 10px;
	text-align: right;
}

.link_change_status,
.link_to_legalcase{
	display: inline-block;
	background: #a21c29;
	padding: 5px 10px;
	border-radius: 3px;
	color: #ffffff;
}
.link_change_status:hover,
.link_to_legalcase:hover{
	color: #a21c29;
	background: #ffffff;
	border: 1px solid #a21c29;
	padding: 4px 9px;
	text-decoration: none;
	cursor: pointer;
}
.link_change_status{
	padding: 2px 10px;
}
.link_change_status:hover{
	padding: 1px 9px;
}
.link_to_legalcase_plain_text{
	color: #a21c29;
}
.link_to_legalcase_plain_text:hover{
	color: #a21c29;
}
.fullcase_wrapper p{
	font-size: 14px;
}

.indent1 {
	margin-left: 30px;
}
.indent2 {
	margin-left: 60px;
}
.indent3{
	margin-left: 90px;
}
.indent4{
	margin-left: 120px;
}
.indent5{
	margin-left: 150px;
}
.indent6{
	margin-left: 180px;
}
.additional_content_headline{
	margin-bottom: 10px;
	font-size: 20px;
}
.additional_content .nav-item a{
	border-radius: 0;
	border-left: 3px solid #d4d4d4;
	color: #d4d4d4;

}
.additional_content .nav-item a.active{
	border-left: 3px solid #a21c29;
	color: #a21c29;
}
.additional_content .nav-item a#tab_additional_content_3{
	border: none;
	padding-left: 0;
	padding-right: 0;
}
.additional_content_item > .additional_content_item__content{
	/*display: none;*/
}
.list-group-item.correctly_answered .status_answer:before{
	display: block;
	content: url('/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/correct.png');
	height: 10px;
	width: 10px;
}
.list-group-item.not_correctly_answered .status_answer:before{
	display: block;
	content: url('/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/wrong.png');
	height: 10px;
	width: 10px;
}
.progressbarOuter{
	height: 7px;
	background-color: #e3e3e3;
}
.progressbarInner{
	height: 7px;
	background-color: #a21c29;
}
.quiz_slide{
	display: none;
}
.quiz_slide.active{
	display: block;
}
.additional_content_item__moveon_button{
	background-color: #a21c29;
}
.legal_case_row_info_wrapper{
	position: relative;
}

@media (max-width: 767px){
	.course_title_amount_wrapper{ display: none !important;}
	.course_title_text_wrapper{
		border: none;
	}
	.course_title_logo{
		width:50px;
	}
	.course_title_logo img{width:32px; height:32px;}
	.course_subtitle_text{display:none;}
	.course_title_toggle_icon_wrapper img{
		width:20px;
		height:auto;
	}
	.course_title_toggle_icon_wrapper{
		width:38px;
		text-align: right;
	}
	.legal_case_row_wrapper{
	}
	.legal_case_headline_wrapper  .legal_case_row_info_wrapper,
	.legal_case_row_wrapper .legal_case_row_info_wrapper{
		vertical-align: top;
		padding-top: 5px;
	}
	.legal_case_headline_wrapper .legal_case_row_info_popup_wrapper,
	.legal_case_row_wrapper .legal_case_row_info_popup_wrapper{
		position: absolute;
		width: 200px;
		top: -40px;
		right: 40px;
		background: #ffffff;
		border: 1px solid #A21C2B;
		display: none;
		z-index: 200;
		padding: 5px 10px;
	}
	.legal_case_row_info_popup:before, .legal_case_row_info_popup:after {
		top: 50px;
		left: 100%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}
	.legal_case_row_info_popup:after {
		border-color: rgba(255, 255, 255, 0);
		border-left-color: #ffffff;
		border-width: 15px;
		margin-top: -15px;
	}
	.legal_case_row_info_popup:before {
		border-color: rgba(162, 28, 43, 0);
		border-left-color: #A21C2B;
		border-width: 16px;
		margin-top: -16px;
	}
	.legal_case_headline_title, .legal_case_row_title{
		width:100%;
	}
	.legal_case_row_info_popup_headline_author, .legal_case_row_info_popup_headline_last_update, .legal_case_row_info_popup_headline_update_info{
		font-weight: 600;
		line-height: 22px;
	}
	.legal_case_row_info_popup_row_author, .legal_case_row_info_popup_row_last_update, .legal_case_row_info_popup_row_update_info{
		margin-bottom:8px;
	}
	.legal_case_row_info_sign_wrapper{
		position: relative;
	}
}
.bls-download,
.bls-download:hover{
	display: inline-block;
	color: #a21c29;
}
.bls-download:before{
	content: '';
	display: inline-block;
	background: url(/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/download.png);
	width: 16px;
	height: 16px;
	margin-right: 10px;
}
.bls-info-wrapper{
	position: relative;
	margin-top: 10px;
}
.bls-info-text{
	margin-left: 30px;
}
.bls-info{
	content: '';
	display: inline-block;
	position: absolute;
	background: url(/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/info.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	margin-right: 10px;
}
.additional_content_item__quiz .additional_content_item__title,
.additional_content_item__slider .additional_content_item__title,
.additional_content_item__video .additional_content_item__title{
	display: inline-block;
	color: #a21c29;
}
.additional_content_item__legaltext .additional_content_item__title{
	margin-bottom: 10px;
	font-size: 20px;
}
.additional_content_item__quiz .additional_content_item__title:hover,
.additional_content_item__video .additional_content_item__title:hover,
.additional_content_item__slider .additional_content_item__title:hover{
	cursor: pointer;
}
.additional_content_item__quiz .additional_content_item__title:before{
	content: '';
	display: inline-block;
	background: url(/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/quiz.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 16px;
	margin-right: 10px;
	background-size: cover;
}
.additional_content_item__slider .additional_content_item__title:before{
	content: '';
	display: inline-block;
	background: url(/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/image.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 16px;
	margin-right: 10px;
	background-size: cover;
}
.additional_content_item__video .additional_content_item__title:before{
	content: '';
	display: inline-block;
	background: url(/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/video.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 16px;
	margin-right: 10px;
	background-size: cover;
}
.quiz-in-additional-content,
.quiz-in-additional-content:hover{
	display: inline-block;
	color: #a21c29;
}
.quiz-in-additional-content:before{
	content: '';
	display: inline-block;
	background: url(/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/quiz.png);
	background-repeat: no-repeat;
	width: 12px;
	height: 15px;
	margin-right: 5px;
	background-size: contain;
}
.legaltext-in-additional-content,
.legaltext-in-additional-content:hover{
	display: inline-block;
	color: #a21c29;
}
.legaltext-in-additional-content{
	text-decoration: underline;
	color: #212529;
}
.legaltext-in-additional-content:before{
	display: none;
	/*content: '';
	display: inline-block;
	background: url(/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/hat.png);
	background-repeat: no-repeat;
	width: 16px;
	height: 12px;
	margin-right: 5px;
	background-size: contain;*/
}
.legalcase-in-additional-content,
.legalcase-in-additional-content:hover{
	display: inline;
	color: #a21c29;
}
.legalcase-in-additional-content:before{
	content: '';
	display: inline-block;
	background: url(/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/glyphicons-30-notes-2.svg);
	background-repeat: no-repeat;
	width: 12px;
	height: 13px;
	margin-right: 5px;
	background-size: cover;
}
.video-in-additional-content,
.video-in-additional-content:hover{
	display: inline;
	color: #a21c29;
}
.video-in-additional-content:before{
	content: '';
	display: inline-block;
	background: url(/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/glyphicons-9-film.svg);
	background-repeat: no-repeat;
	width: 12px;
	height: 13px;
	margin-right: 5px;
	background-size: cover;
}
.script-in-additional-content,
.script-in-additional-content:hover{
	display: inline;
	color: #a21c29;
}
.script-in-additional-content:before{
	content: '';
	display: inline-block;
	background: url(/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/glyphicons-72-book.svg);
	background-repeat: no-repeat;
	width: 12px;
	height: 13px;
	margin-right: 5px;
	background-size: cover;
}
.fullcase_wrapper.js_fullscript .legaltext-in-additional-content{
	text-decoration: underline;
	color: #212529;
}
.fullcase_wrapper.js_fullscript .legaltext-in-additional-content:hover{
	text-decoration: none;
}
.fullcase_wrapper.js_fullscript .legaltext-in-additional-content:before{
	display: none;
}
.slider-in-additional-content,
.slider-in-additional-content:hover{
	display: inline-block;
	color: #a21c29;
}
.slider-in-additional-content:before{
	content: '';
	display: inline-block;
	background: url(/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/image.png);
	background-repeat: no-repeat;
	width: 15px;
	height: 12px;
	margin-right: 5px;
	background-size: contain;
}
.embedded-iframe-wrapper{
	position: relative;
	padding-bottom: 56.25%; /* ratio 16x9 */
	height: 0;
	overflow: hidden;
	width: 100%;
	height: auto;
}
.embedded-iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.embedded-iframe-wrapper.ratio4x3 {
	padding-bottom: 75%;
}
.focussedByJS{
	outline: -webkit-focus-ring-color auto 5px;
}

@media (min-width: 568px){
	.desktop33{
		left: 66%;
		width: 33%
	}
	.desktop66{
		left: 33%;
		width: 66%;
	}
}

@media (max-width: 567px){
	.mobile0{
		left: 100%;
		width: 0%;
	}
	.mobile100{
		left: 3%;
		width: 97%;
	}
}
.additional_content_item__legaltext_wrapper p{
	margin-bottom: 0;
}
.unslider-arrow{
	display: inline-block;
	background: #a21c29;
	padding: 5px 10px;
	border-radius: 3px;
	color: #ffffff !important;
	padding: 2px 10px;
}
.nav-link.active{
	background: transparent;
}
.gliederung{
	position: relative;
}
.gliederung:hover{
	position: relative;
	cursor: pointer;
}
.gliederung.active:before{
	content: '';
	display: block;
	position: absolute;
	left: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 5px;
	border-color: transparent transparent transparent #a21c29;
}

.gliederung_level_h1{
	color: #a21c29;
	text-transform: uppercase;
	font-weight: bold;
}
.gliederung_level_h1:not(:first-child){
	margin-top: 20px;
}
.gliederung_level_h2{
	padding-left: 20px;
	font-weight: bold;
	text-indent: -16px;
}
.gliederung_level_h3{
	padding-left: 34px;
	text-indent: -14px;
}
.gliederung_level_h4{
	padding-left: 58px;
	text-indent: -23px;
}
.gliederung_level_h5{
	padding-left: 40px;
}
.gliederung_level_h6{
	padding-left: 50px;
}

.fullcase_wrapper.js_fullscript h1{
	margin-bottom: .5rem;
	font-family: inherit;
	/*font-weight: 700;*/
	line-height: 1.2;
	font-size: 24px;
	/*color: #a21c29;*/
}
.fullcase_wrapper.js_fullscript h1:not(:first-child){
	margin-top: 4rem;
}
.fullcase_wrapper.js_fullscript h1 + h2{
	margin-top: 0rem !important;
}
.fullcase_wrapper.js_fullscript h2{
	margin-top: 1.5rem;
	margin-bottom: .5rem;
	font-family: inherit;
	font-weight: 400;
	line-height: 1.2;
	font-size: 20px;
}
.fullcase_wrapper.js_fullscript h2 + h3{
	margin-top: 0rem !important;
}
.fullcase_wrapper.js_fullscript h3{
	margin-top: 1.5rem;
	margin-bottom: .5rem;
	font-family: inherit;
	font-weight: 400;
	line-height: 1.2;
	font-size: 20px;
}
.fullcase_wrapper.js_fullscript h3 + h4{
	margin-top: 0rem !important;
}
.fullcase_wrapper.js_fullscript h4{
	margin-top: 1.5rem;
	margin-bottom: .5rem;
	font-family: inherit;
	font-weight: 400;
	line-height: 1.2;
	font-size: 20px;
}
.fullcase_wrapper.js_fullscript h5{
	margin-top: 1.5rem;
	margin-bottom: .5rem;
	font-family: inherit;
	font-weight: 400;
	line-height: 1.2;
	font-size: 20px;
}
.fullcase_wrapper.js_fullscript h6{
	margin-top: 1.5rem;
	margin-bottom: .5rem;
	font-family: inherit;
	font-weight: 400;
	line-height: 1.2;
	font-size: 20px;
}
#saveMarkingsForm{
	display: none;
}
.author_align_right{
	/*position: absolute;
	right: 0;
	width: 200px;
	height: 24px;
	top: 0;*/
	text-align: right;
	font-style: italic;
}
.dialogue__background{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 1040;
}
.dialogue{
	position: absolute;
	z-index: 1050;
	padding: 10px 20px;
	background: #FFF;
	bottom: 20px;
	left: 0;
	width: 210px;
	-webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.75);
	color: #a21c29;
	font-size: 16px;
	font-style: normal;
}
.dialogue__comment__wrapper__top{
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 10px;
}
.dialogue__comment__wrapper__comment-options{
	display: inline-block;
	margin: 0;
}
.dialogue__comment__wrapper__addcomment,
.dialogue__comment__wrapper__editcomment,
.dialogue__comment__wrapper__removecomment{
}
.svg__image{
	width: 30px;
	height: 40px;
	display: block;
}
.svg__image__notes2{
	background: url(/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/halflings-22-file@3x.png);
	background-size: cover;
	background-repeat: no-repeat;
}
.svg__additional_icon{
	position: relative;
}
.svg__additional_icon:after{
	content: '';
	display: block;
	position: absolute;
	bottom: 5px;
	left: 8px;
	width: 15px;
	height: 15px;
	z-index: 5000;
	background-size: cover;
	padding: 5px;
	border-radius: 50%;
	border: 3px solid white;
}
.svg__image:hover{
	cursor: pointer;
}
.svg__image:hover:after{
	border: 5px solid white;
}
.svg__additional_icon_edit:after{
	background: url(/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/halflings-61-pencil@2x.png) white;
	background-size: contain;
}
.svg__additional_icon_remove:after{
	background: url(/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/halflings-14-remove@2x.png) white;
	background-size: contain;
}
.svg__additional_icon_add:after{
	background: url(/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/halflings-98-plus@2x.png) white;
	background-size: contain;
}
.js__comment--add:hover,
.box_comment_delete:hover{
	cursor: pointer;
}
#popup-wrapper{
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 1030;
	display: none;
 }
@media (min-width: 568px){
	#popup-wrapper{
		right: 0;
		bottom: initial;
		top: 0;
		left: initial;
	}
}
#popup-form{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%
	/*display: none;*/
}
@media (min-width: 568px){
	#popup-form{
		top: 70px;
		left: initial;
		right: 0;
		width: calc(33% + 20px);
	}
}
.popup-form-container{
	background-color: #e3e3e3;
	padding: 30px;
	position: relative;
	-webkit-box-shadow: 0px -8px 14px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px -8px 14px 5px rgba(0,0,0,0.4);
	box-shadow: 0px -8px 14px 5px rgba(0,0,0,0.4);
 }
@media (min-width: 568px){
	.popup-form-container{
		height: 100vh;
	}
}
.popup-form-close-button{
	display: block;
	position: absolute;
	right: -10px;
	top: -20px;
	width: 40px;
	height: 40px;
	background: #a21b29;
	padding: 10px;
	z-index: 1060;
	border: 1px solid white;
	color: white;
	border-radius: 50%;
	text-align: center;
	font-size: 20px;
	line-height: 20px;
}
@media (min-width: 568px){
	.popup-form-close-button{
		left: -10px;
		right: initial;
	}
}
.popup-form-close-button:hover{
	cursor: pointer;
}
#saveSingleComment_comment_prepare{
	resize: vertical;
	width: 100%;
	height: 250px;
	padding: 10px 10px;
}
@media (min-width: 568px){
	#saveSingleComment_comment_prepare{
		height: 150px;
	}
}
/*button.comment-option-button {
    display: block;
	width: 100%;
	margin: 10px 0;
	color: #a21c29;
	background: #ffffff;
    padding: 5px 10px;
	border: none;
    border-radius: 3px;
}
button.comment-option-button.comment-option-button-reverse {
	color: #ffffff;
	background: #a21c29;
	border: 1px solid #ffffff;
	padding: 4px 9px;
}
button.comment-option-button:hover{
    color: #ffffff;
    background: #a21c29;
	border: 1px solid #ffffff;
	padding: 4px 9px;
	text-decoration: none;
	cursor: pointer;
}
button.comment-option-button.comment-option-button-reverse:hover{
	border: none;
	color: #a21c29;
	background: #ffffff;
	padding: 5px 10px;
}*/
.box_comment_delete{
	font-size: 16px;
	font-style: normal;
}
.preview-current-highlighted-div{
	padding: 0 15px 15px;
}
.preview-current-highlighted{
	width: 100%;
	color: #333;
	font-style: italic;
	font-size: 18px;
	font-weight: bold;
}
.commented:after{
	display: inline-block;
	content: url(/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/comment.svg);
	color: #a21c29;
	font-size: 10px;
	margin-left: 0;
	margin-right: 5px;
	width: 16px;
}
button.comment-option-button{
	position: relative;
	width: initial;
	height: auto;
	padding: 0;
	background: none;
	border: 0;
	display: inline-block;
	margin: 0 5px;
}
button.comment-option-button:hover{
	cursor: pointer;
}
button.comment-option-button > svg{
	width: 30px;
	/*fill: #228B22;*/
	fill: #333333;
}
button.comment-option-button > svg #marker{
	width: 30px;
	/*fill: #A21C2B;*/
	fill: #333333;
}
.comment-option-button >img .fill{
	color: green;
}
.comment-option-button:after{
	position: absolute;
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	top: -6px;
	right: 0px;
}
.js__saveSingleComment:after{
	background: url('/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/halflings-98-plus@2x.png') green;
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 50%;
	border: 3px solid green;
	/*content: none;*/
}
.js__saveSingleCommentAndCloseCommentDialogue:before{position: absolute;
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	top: 12px;
	right: 0px;
	background: url('/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/close.svg') #333333;
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 50%;
	border: 3px solid #333333;
}
.js__deleteSingleComment:after{
	background: url('/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/remove.svg') red;
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 50%;
	border: 3px solid red;
}
.js__deleteSingleMarking:after{
	background: url('/typo3conf/ext/atl_fallbuch5/Resources/Public/Icons/remove.svg') red;
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 50%;
	border: 3px solid red;

}
svg #comments{
	fill: #666666;
}
a.print_preview{
}
a.print_preview img{
	margin-top: 30px;
}
#color-wrapper-id-5{
	position: relative;
}
#color-wrapper-id-5:before, #color-wrapper-id-5:after {
	position: absolute;
	left: 19px;
	content: ' ';
	height: 33px;
	width: 2px;
	background-color: #a21c29;
}
#color-wrapper-id-5:before:hover, #color-wrapper-id-5:after:hover {
	cursor: pointer;
}
#color-wrapper-id-5:before {
	transform: rotate(45deg);
}
#color-wrapper-id-5:after {
	transform: rotate(-45deg);
}
.alert.alert-danger.marking_json_broken{
	font-size: 14px;
	font-weight: bold;
}

@keyframes blink {
	/**
	 * At the start of the animation the dot
	 * has an opacity of .2
	 */
	0% {
		opacity: .2;
	}
	/**
	 * At 20% the dot is fully visible and
	 * then fades out slowly
	 */
	20% {
		opacity: 1;
	}
	/**
	 * Until it reaches an opacity of .2 and
	 * the animation can start again
	 */
	100% {
		opacity: .2;
	}
}

.saving span {
	font-weight: bold;
	color: #a21c29;
	font-size: 2rem;
	line-height: 2rem;
	/**
	 * Use the blink animation, which is defined above
	 */
	animation-name: blink;
	/**
	 * The animation should take 1.4 seconds
	 */
	animation-duration: 1.4s;
	/**
	 * It will repeat itself forever
	 */
	animation-iteration-count: infinite;
	/**
	 * This makes sure that the starting style (opacity: .2)
	 * of the animation is applied before the animation starts.
	 * Otherwise we would see a short flash or would have
	 * to set the default styling of the dots to the same
	 * as the animation. Same applies for the ending styles.
	 */
	animation-fill-mode: both;
}

.saving span:nth-child(2) {
	/**
	 * Starts the animation of the third dot
	 * with a delay of .2s, otherwise all dots
	 * would animate at the same time
	 */
	animation-delay: .2s;
}

.saving span:nth-child(3) {
	/**
	 * Starts the animation of the third dot
	 * with a delay of .4s, otherwise all dots
	 * would animate at the same time
	 */
	animation-delay: .4s;
}
